#innerFrame {
  background: url("../images/schneeflocken-bg.png") no-repeat scroll 78px 5px;
  overflow: hidden;
}
.quarterwidth {
  width: 162px;
  position: relative;
  float: left;
  margin: 25px 30px 52px 0;
}
.quarterwidth.last {
  margin-right: 0;
}
.halfwidth {
  margin: 25px 30px 29px 0;
  width: 354px;
  display: inline-block;
  float: left;
}
.halfwidth.last {
  margin-right: 0;
}
.fullwidth {
  width: 738px;
  clear: both;
  float: none;
  overflow: hidden;
  margin: 30px 0;
  padding: 55px 0 24px;
  display: block;
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
}
#fuer-unsere-kunden .quarterwidth {
  height: 124px;
  margin-top: 15px;
}
.i-bottom-link {
  display: inline-block;
  margin-top: 3px;
  position: relative;
}
#kundencenter h3 {
  margin-bottom: 0;
}
#kundencenter ul {
  margin-top: 30px;
  border-top: 1px solid #d0d0d0;
}
#kundencenter ul li {
  border-bottom: 1px solid #d0d0d0;
  line-height: 40px;
}
#kundencenter ul li a {
  display: block;
  line-height: 39px;
}
#magentaservice h3 {
  margin-bottom: 0;
}
#magentaservice ul {
  margin-top: 30px;
  border-top: 1px solid #d0d0d0;
}
#magentaservice ul li {
  border-bottom: 1px solid #d0d0d0;
  height: 79px;
  line-height: 1.4;
}
#magentaservice h4 {
  line-height: 8px;
  padding-bottom: 14px;
}
#magentaservice a {
  display: block;
  padding: 15px 0;
  line-height: 16px;
  text-decoration: none;
}
#magentaservice a img {
  float: left;
  margin: -1px 14px 0 0px;
}
#magentaservice a strong {
  display: block;
  color: #4b4b4b;
}
#magentaservice a:hover span,
#magentaservice a:focus span {
  text-decoration: underline;
}
/*#newsletter {
  margin-top: 40px;
}*/
/*
#i-wrapper-telsuche {
  padding-top: 0;
  margin-top: 40px;
  
  #i-ts-outer-textfields {
    width: 364px;
    height: 48px;
    float: left;
    margin-right: 10px;
      
    #i-ts-tf-name {
      margin-right: 30px;
      width: 164px;
      height: 35px;
      display:inline-block;
      float: left;
    }
    #i-ts-tf-location {
      height: 35px;
      display:inline-block;
    }
  input {
      color:#4b4b4b;
      font-size: 12px;
      display:inline-block;
      width: 154px;
      height:30px;
      line-height: 28px;
      padding-left: 10px;
      border: 1px solid rgb( 208, 208, 208 );
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkkit-border-radius: 3px;
      box-shadow:inset 0 0 3px 1px #e0e0e0;
      -webkit-box-shadow:inset 0 0 3px 1px #e0e0e0;
    }
  }
  #i-ts-outer-logos {
    width: 360px;
    height: 28px;
    float:left;
    
    .i-ts-logo {
      width: 110px;
      height: 20px;
      margin: 0 0 0 15px;
      padding:1px 0 0 0;
      float: left;
      
      &:first-child {
        margin-left: 0;
      }
    }
    
    &:after {
      content: " ";
      display: block;
      clear: both;
    }
  }
}
*/
